<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mini.capi.biz.mapper.BizBaseNoticeViewMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.mini.capi.biz.domain.BizBaseNoticeView">
        <result column="create_time" property="createTime" />
        <result column="notice_title" property="noticeTitle" />
        <result column="notice_text" property="noticeText" />
        <result column="expiration_time" property="expirationTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        create_time, notice_title, notice_text, expiration_time
    </sql>

</mapper>
